Sejre, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42020-10-302020-12-20514009-1812
RFC42018-11-042019-02-10984007-0712
RFC32014-11-212015-02-20913005-059
RFC32014-04-042014-04-20163006-159
RFC32021-07-182021-08-13263006-249
RFC22019-09-152019-09-29142006-066
RFC22007-07-222007-08-05142006-156
RFC22024-10-202024-11-02132006-156
RFC22026-03-012026-03-13122005-146
RFC22008-05-182008-08-03772004-046

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215